/* THE BIG GUYS */

* {
    margin: 0;
    padding: 0
}

body {
    font-family: Arial, Sans-serif;
    font-size: 12px;
    margin: 0px 0;
    padding: 0;
    background: url(navi/shop_background_kachel1.jpg) repeat top center;
    color: #555;
    line-height: 18px;
}


/* HEADINGS */

h1 {
    color: #555555;
    font-weight: none;
    font-size: 16px;
    margin: 20px 0 15px 0;
    padding: 0 0 8px;
    width: auto;
    border: #ccc solid;
    border-width: 0 0 0px 0;
    text-transform: uppercase;
    letter-spacing: normal;
}

h2 {
    color: #555555;
    font-weight: none;
    font-size: 16px;
    margin: 15px 0 8px 0;
    padding: 0;
    text-transform: uppercase;
}

h3 {
    color: #555;
    font-weight: none;
    font-size: 12px;
    text-transform: uppercase;
}


/* LINKS GLOBAL */

a,
a:link,
a:link,
a:link,
a:hover {
    background: transparent;
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

a:link {
    color: #464444;
    outline: none;
}

a:visited {
    color: #464444;
    outline: none;
}

a:hover,
a:active {
    color: #464444;
    outline: none;
}

a:hover {
    color: #555;
    text-decoration: underline;
    outline: none;
}

a img {
    border: none;
    outline: none;
}


/* INPUT ELEMENTS GLOBAL (CSS 1 compatible) */

input {
    font-family: Arial, Sans-serif;
    font-size: 12px;
}

textarea {
    font-family: Arial, Sans-serif;
    font-size: 12px;
    border: 1px solid #666;
    padding: 10px;
    background: url(img/input_bg.gif) no-repeat;
}

select {
    font-family: Arial, Sans-serif;
    font-size: 12px;
    border: 1px solid #666;
}


/* INPUT ELEMENTS DETAILED (CSS 2 compatible - works only in new browsers (FF 2.0, IE 7...) */

input[type=text],
input[type=password] {
    border: 1px solid #666;
    padding: 0px;
    background: url(img/input_bg.gif) no-repeat;
}


/* PARAGRAPH GLOBAL */

p {
    margin: 8px 0;
}


/* FAKE HR DIV CAUSE OF IE TROUBLES */

div.hr {
    padding-top: 1px;
    height: 0;
    overflow: hidden;
    margin: 0;
    line-height: 0;
    background-color: #4E4E4F;
}

div.hrlightgrey {
    padding-top: 1px;
    height: 0;
    overflow: hidden;
    margin: 0;
    line-height: 0;
    background-color: #999;
}

div.hrproductpreview {
    padding-top: 1px;
    overflow: hidden;
    margin: 12px 0;
    display: inline;
    line-height: 0;
    display: block;
    background-image: url(img/hr_productpreview.gif);
}


/* TABLE GLOBAL */

table td {
    padding: 2px;
}


/* WHOLE SITE WRAPPER */

#wrap {
    width: 980px;
    background: #fff url() repeat top center;
    border: #fff solid;
    border-width: 0 0px 0px 0px;
    padding: 0 10px 10px 10px;
    margin: 0 auto 10px;
}


/* HEADER WITH LOGO, SEARCH BOX AND LANGUAGE SELECTION */

#header {
    height: 400px;
    background: #000 url(https://opos-records.com/templates/xtc5/navi/shop_header2.jpg) no-repeat top center;
    border-bottom: 0px solid #fff;
    margin-left: 0px;
}

#header #logo {
    text-align: center;
}

#header #search {
    width: 230px;
    height: 75px;
    text-align: center;
    color: #000;
    padding: 0px 0 0 60px;
    margin: 0 auto;
    padding-left: 380px;
    margin-top: -125px;
}

#header #search a {
    color: #000;
    font-size: 11px;
    outline: none;
}

#header td {
    padding-top: 1px;
    padding-right: 4px;
}

#bands {
    margin: 0 auto;
    text-align: center;
    margin-top: 110px;
}

.band-link {
    width: 125px;
    height: 45px;
    display: inline-block;
    margin: 0 auto;
}

#bands .band1 {
    background: url(bands/blutzeugen1.png) no-repeat;
}

#bands .band2 {
    background: url(bands/brainwash1.png) no-repeat;
}

#bands .band3 {
    background: url(bands/burning-hate1.png) no-repeat;
    height: 50px;
}

#bands .band4 {
    background: url(bands/faust1.png) no-repeat;
}

#bands .band5 {
    background: url(bands/hftw1.png) no-repeat;
}

#bands .band6 {
    background: url(bands/moshpit1.png) no-repeat;
}

#bands .band7 {
    background: url(bands/selbststeller1.png) no-repeat;
    width: 135px;
}

#bands .band8 {
    background: url(bands/es.png) no-repeat;
    width: 84px;
    height: 50px;
}

#bands .dbs {
    background: url(bands/dbs.png) no-repeat;
    width: 116px;
}

#bands .band9 {
    background: url(https://opos-records.com/templates/xtc5/img/shop_header_logo1.png) no-repeat;
    width: 300px;
    height: 200px;
}

#bands .band10 {
    background: url(bands/COVlogo.png) no-repeat;
    width: 125px;
}

#bands .band11 {
    background: url(bands/greifvogellogo.png) no-repeat;
    width: 86px;
}

#bands .band12 {
    background: url(bands/BurningHate.png) no-repeat;
    width: 68px;
}

#bands .band13 {
    background: url(bands/Terrorsphaera.png) no-repeat;
    width: 125px;
}

#bands .band14 {
    background: url(bands/Stereotyp.png) no-repeat;
    width: 125px;
}

#bands .band1:hover {
    background-position: 0 -45px;
}

#bands .band2:hover {
    background-position: 0 -45px;
}

#bands .band3:hover {
    background-position: 0 -50px;
}

#bands .band4:hover {
    background-position: 0 -45px;
}

#bands .band5:hover {
    background-position: 0 -45px;
}

#bands .band6:hover {
    background-position: 0 -45px;
}

#bands .band7:hover {
    background-position: 0 -45px;
}

#bands .band8:hover {
    background-position: 0 -50px;
}

#bands .dbs:hover {
    background-position: 0 -50px;
}

#bands .band10:hover {
    background-position: 0 -45px;
}

#bands .band11:hover {
    background-position: 0 -45px;
}

#bands .band12:hover {
    background-position: 0 -45px;
}

#bands .band13:hover {
    background-position: 0 -45px;
}

#bands .band14:hover {
    background-position: 0 -45px;
}


/* BREADCRUMB PATH AS LIST */

#breadcrumb {
    clear: both;
    color: #c64934;
    padding: 1px 0 10px 15px;
    list-style-type: none;
    outline: none;
    height: 22px;
    background: #fff url(img/bg_breadcrumb.gif) repeat-x;
    font-size: 11px;
}

#breadcrumb a,
#breadcrumb a:link,
#breadcrumb a:visited,
#breadcrumb a:hover,
#breadcrumb a:active {
    line-height: 23px;
    text-decoration: none;
    outline: none;
    font-weight: normal;
    cursor: pointer;
    color: #333;
    margin: 0;
    padding: 0;
}


/* TOPMENU AS LIST */

#topmenuwrap {
    background: #333 url(img/bg_topmenu.gif) repeat-x;
    margin-left: -10px;
    width: 1000px;
}

#topmenu {
    float: left;
    padding: 0;
    margin: 0;
    list-style-type: none;
    height: 36px;
    font-size: 13px;
    background: url(img/bg_topmenu.gif) repeat-x;
}

#topmenu li {
    height: 36px;
    float: left;
    padding: 0 25px;
    margin: 0;
    background: url(img/bg_topmenu_breakline.gif) no-repeat;
    background-position: right;
}

#topmenu a,
#topmenu a:link,
#topmenu a:visited,
#topmenu a:hover,
#topmenu a:active {
    line-height: 36px;
    vertical-align: middle;
    text-decoration: none;
    outline: none;
    font-weight: none;
    cursor: pointer;
    color: #fff;
    margin: 0;
    padding: 0;
}

#topmenu a:hover {
    color: #ccc;
}


/* LANGUAGE SELECTION IN TOPMENU LIST */

#languages {
    text-align: right;
    height: 26px;
    font-size: 13px;
    background: url(img/bg_topmenu.gif) repeat-x;
    padding: 10px 10px 0 0;
    margin: 0;
}


/* CONTENT WRAPPER */

#contentwrap {
    clear: both;
    width: 960px;
    padding: 0;
}


/* LEFT COLUMN */

#leftcol {
    float: left;
    width: 0px;
    padding: 0 0 0px 0;
}


/* RIGHT COLUMN */

#rightcol {
    float: right;
    width: 173px;
    padding: 0 0 0px 0;
    padding-top: 22px;
    margin-top: -30px;
}


/* RIGHT COLUMN */

#rightcol2 {
    width: 200px;
}


/* MAIN CONTENT */

#content {
    float: left;
    width: 725px;
    padding: 0 12px;
    margin-bottom: 15px;
}

#contentfull {
    width: 920px;
    padding: 0 30px;
    margin-bottom: 15px;
}


/* CATEGORY MENU */

h2.categoryheader {
    background: #868686 url(img/bg_boxheader.gif);
    height: 28px;
    font-size: 12px;
    color: #fff;
    padding: 2px 8px 0 8px;
    margin: 0;
    line-height: 28px;
    vertical-align: middle;
    text-transform: uppercase;
}

h2.categoryheader a {
    text-decoration: none;
    outline: none;
    color: #fff;
}

ul#categorymenu {
    background-color: #FFF;
    margin-bottom: 15px;
    border: solid #ccc;
    border-width: 0 1px 1px 1px;
}

ul#categorymenu li a.actparentlink {
    font-style: italic;
}

ul#categorymenu li a.actlink {
    font-style: italic;
    text-decoration: underline;
}


/* 1st TIER */

ul#categorymenu li.level1 {
    list-style-type: none;
    border: solid #fff;
    border-width: 1px 0 0 0;
}

ul#categorymenu li.level1 a {
    text-decoration: none;
    outline: none;
    color: #333;
    background: #eee;
    font-weight: none;
    padding: 4px 0 4px 6px;
    display: block;
}

ul#categorymenu li.level1 a:hover {
    text-decoration: none;
    color: #333;
    background-color: #e1e1e1;
    font-weight: none;
}

ul#categorymenu li.level1 a.actlink {
    background: #fff;
}


/* 2nd TIER */

ul#categorymenu li.level2 {
    list-style-type: none;
    border: solid #fff;
    border-width: 1px 0 0 0;
}

ul#categorymenu li.level2 a {
    text-decoration: none;
    outline: none;
    color: #333;
    background: url(img/dotted1.gif) no-repeat 8px 9px #e1e1e1;
    font-weight: none;
    padding: 4px 0 4px 18px;
    display: block;
}

ul#categorymenu li.level2 a:hover {
    text-decoration: none;
    color: #333;
    background-color: #c7c7c7;
    font-weight: none;
}

ul#categorymenu li.level2 a.actlink {
    background: url(img/dotted1.gif) no-repeat 8px 9px #fff;
}


/* 3rd TIER */

ul#categorymenu li.level3 {
    list-style-type: none;
    border: solid #fff;
    border-width: 1px 0 0 0;
}

ul#categorymenu li.level3 a {
    text-decoration: none;
    outline: none;
    color: #333;
    background: url(img/dotted1.gif) no-repeat 16px 9px #c7c7c7;
    font-weight: none;
    padding: 4px 0 4px 26px;
    display: block;
}

ul#categorymenu li.level3 a:hover {
    text-decoration: none;
    color: #333;
    background-color: #b3b3b3;
    font-weight: none;
}

ul#categorymenu li.level3 a.actlink {
    background: url(img/dotted1.gif) no-repeat 16px 9px #fff;
}


/* 4th TIER */

ul#categorymenu li.level4 {
    list-style-type: none;
    border: solid #fff;
    border-width: 1px 0 0 0;
}

ul#categorymenu li.level4 a {
    text-decoration: none;
    outline: none;
    color: #333;
    background: url(img/dotted1.gif) no-repeat 24px 9px #b3b3b3;
    font-weight: none;
    padding: 4px 0 4px 34px;
    display: block;
}

ul#categorymenu li.level4 a:hover {
    text-decoration: none;
    color: #333;
    background-color: #999;
    font-weight: none;
}

ul#categorymenu li.level4 a.actlink {
    background: url(img/dotted1.gif) no-repeat 24px 9px #fff;
}


/* 5th TIER */

ul#categorymenu li.level5 {
    list-style-type: none;
    border: solid #fff;
    border-width: 1px 0 0 0;
}

ul#categorymenu li.level5 a {
    text-decoration: none;
    outline: none;
    color: #333;
    background: url(img/dotted1.gif) no-repeat 32px 9px #a2a2a2;
    font-weight: none;
    padding: 4px 0 4px 42px;
    display: block;
}

ul#categorymenu li.level5 a:hover {
    text-decoration: none;
    color: #333;
    background-color: #7e7e7e;
    font-weight: none;
}

ul#categorymenu li.level5 a.actlink {
    background: url(img/dotted1.gif) no-repeat 32px 9px #fff;
}


/* CATEGORY IMAGE DEFINITION */

img.imgLeft {
    float: left;
    margin: 2px 10px 2px 0;
    position: relative;
}


/* BOXES GLOBAL DEFINITION */

h2.boxheader {
    background: #868686 url(img/bg_boxheader.gif);
    height: 28px;
    font-size: 12px;
    color: #fff;
    padding: 2px 8px 0 8px;
    margin: 0;
    line-height: 28px;
    vertical-align: middle;
}

h2.boxheader a:link,
h2.boxheader a:hover,
h2.boxheader a:active,
h2.boxheader a:visited {
    text-decoration: none;
    outline: none;
    color: #fff;
}

.boxbody {
    border: 0px solid #ccc;
    border-width: 0 0px 0px 0px;
    padding: 8px;
    padding-left: 0px;
    margin-bottom: 15px
}

.boxbody h3,
.boxbody h3 a {
    font-size: 11px
}

.boxbody h3.center,
.boxbody h3.center a {
    font-size: 11px;
    text-align: center;
    outline: none;
}

.boxbody p {
    color: #000;
    font-size: 11px;
    margin: 6px 0;
}

.boxbody p.center {
    color: #000;
    font-size: 11px;
    text-align: center;
    margin: 6px 0;
}

.boxbody td {
    color: #000;
    font-size: 11px;
    margin: 6px 0;
}

.boxbody .productOldPrice {
    font-size: 11px;
    color: red
}

.boxbody div.hr {
    margin: 5px 0;
}

.boxbody div.hrlightgrey {
    margin: 5px 0;
}

.boxbody a {
    font-size: 11px;
    outline: none;
}

.boxbody .productboximage {
    border: solid 1px #999;
    padding: 5px;
    background: #fff;
}

.boxbody ul.contentlist {
    background: none;
    margin-left: 5px;
    margin-right: 0;
    padding: 0;
    display: inherit;
    text-align: center;
}

.boxbody ul.contentlist li {
    margin-left: 0;
    padding-left: 30px;
    list-style-type: none;
    float: right;
    clear: left;
    background: none;
}

.contentlist a {
    border-bottom: 0px solid #000;
    padding: 5px 0;
    outline: none;
}


/* CART BOX */

h2.boxcartheader {
    background: #464444 url(img/bg_boxheader_cart.gif);
    height: 28px;
    font-size: 12px;
    color: #000;
    padding: 2px 8px 0 8px;
    margin: 0;
    line-height: 28px;
    vertical-align: middle;
}

h2.boxcartheader a {
    text-decoration: none;
    color: #000;
    outline: none;
}

.boxcartbody {
    padding: 4px 8px 4px 8px;
    margin-bottom: 15px;
    background-color: #FFF;
    background: url(img/shop_einkaufstasche1.png) top left no-repeat;
    border: solid #ccc;
    border: 0px;
    margin-right: 40px;
    margin-bottom: 30px;
    margin-left: 30px;
}

.boxcartbody p {
    font-size: 11px;
}


/* PRODUCT PREVIEW */

.productPreview {
    padding: 0;
    margin: 0;
}

.productPreviewContent {
    vertical-align: top;
}

.productPreviewContent h2 {
    padding: 0;
    margin: 0 0 5px 0;
}

.productPreviewContent h2 a {
    font-size: 14px;
    font-weight: none;
    outline: none;
}

.productPreviewImage {
    vertical-align: top;
    padding: 3px 15px 0 0;
}

.productPreviewImage img {
    border: solid 0 #999;
}

.productPreviewContent .price {
    font-size: 16px;
    font-weight: none;
    padding: 0;
    margin: 0;
}

.productPreviewContent .taxandshippinginfo {
    font-size: 11px;
    font-weight: normal;
    color: #999;
    padding: 0;
    margin: 0;
}

.productPreviewContent .vpe {
    font-size: 11px;
    font-weight: normal;
    color: #999;
    padding: 0;
    margin: 0;
}

.productPreviewContent .shippingtime {
    font-size: 11px;
    font-weight: normal;
    color: #999;
    padding: 0;
    margin: 0;
}

.productPreviewContent .stockimage {
    margin: 0;
    padding: 0;
}

.productPreviewContent .stockimagetext {
    margin: 0;
    padding: 0;
    font-size: 11px;
    font-weight: normal;
    color: #999;
}

.productPreviewContent .productOldPrice {
    font-size: 12px;
    font-weight: none;
    color: red;
}

.productPreviewContent .taxandshippinginfo a {
    font-size: 11px;
    font-weight: none;
    color: #999;
    text-decoration: underline;
    outline: none;
}


/* PRODUCT INFO / PRODUCT DETAILS */

#productinfowrap {
    display: table;
    width: 100%;
}

#productinfoimages {
    float: left;
    background-color: #FFF;
    text-align: center;
    width: 140px;
    padding: 10px;
    margin: 0 10px 10px 0;
    border: solid 1px #999;
}

#productinfoimages .productimage {
    border: solid 1px #999;
}

#productinfoimages .hrlightgrey {
    margin: 6px 0;
}

#productinfoprice {
    padding: 5px;
}

#productinfoprice img {
    cursor: pointer;
}

#productinfoprice .hrlightgrey {
    margin: 6px 0;
}

#productinfoprice .productprice {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: none;
}

#productinfoprice .productOldPrice {
    color: red;
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: none;
}

#productinfoprice .taxandshippinginfo {
    margin: 0;
    padding: 0;
    font-size: 11px;
    font-weight: normal;
    color: #999;
}

#productinfoprice .taxandshippinginfo a {
    margin: 0;
    padding: 0;
    font-size: 11px;
    font-weight: none;
    color: #999;
    text-decoration: underline;
    outline: none;
}

#productinfoprice .shippingtime {
    margin: 0;
    padding: 0;
    font-size: 11px;
    font-weight: normal;
    color: #999;
}

#productinfoprice .stockimage {
    margin: 0;
    padding: 0;
}

#productinfoprice .stockimagetext {
    margin: 0;
    padding: 0;
    font-size: 11px;
    font-weight: normal;
    color: #999;
}

p.productinfoproductadded {
    font-size: 11px;
}

.productoptions {
    background-color: #FFF;
    padding: 6px;
    border: solid #ccc;
    border-width: 1px 0 0 0;
}

.addtobasket {
    background-color: #FFF;
    padding: 6px;
    text-align: right;
    border: #999 solid;
    border-width: 1px 0 0 0;
}


/* POPUPS PRODUCTINFO */

body.popupproductinfo {
    padding: 15px;
    background: #fff none;
}


/* POPUP print_order.html */

body.popupprintorder {
    font-family: Arial, Sans-serif;
    font-size: 13px;
    padding: 15px;
    background: #fff none;
}

body.popupprintorder .products tr.header td {
    font-weight: none;
    background-color: #FFF;
}

body.popupprintorder .products .total {
    text-align: right;
}

body.popupprintorder .products .quantity {
    vertical-align: top;
}

body.popupprintorder .productname {
    vertical-align: top;
}

body.popupprintorder .model {
    vertical-align: top;
}

body.popupprintorder .singleprice {
    vertical-align: top;
}

body.popupprintorder .totalprice {
    vertical-align: top;
}


/* HIGHLIGHTBOX (BACKGROUND) */

div.highlightbox {
    padding: 15px;
    background-color: #FFF;
    border: solid #d9d9d9 1px;
    overflow: auto;
}

div.highlightbox ul {
    margin-left: 15px;
    padding: 0;
    display: block;
    list-style-type: square;
    line-height: 20px;
}

div.highlightbox h1 {
    color: #464444;
    padding: 0 0 10px 0;
    margin: 0;
    border: none;
    font-size: 16px;
}

div.highlightbox div.hr {
    height: 1px;
    line-height: 1px;
    margin: 0;
    padding: 0;
    display: block;
    border-bottom: solid 1px #eee;
}


/* PAYMENT TYPE SELECTION */

table.paymentblock {
    background-color: #FFF;
    border: #eee solid;
    border-width: 0 1px 1px 1px;
    margin-bottom: 15px;
}

table.paymentblock tr td.header {
    background-color: #ccc;
    padding: 2px;
    padding-left: 5px;
    color: #fff;
    font-weight: none;
}


/* SHIPPING TYPE SELECTION */

table.shippingblock {
    background-color: #FFF;
    border: #eee solid;
    border-width: 0 1px 1px 1px;
    margin-bottom: 15px;
}

table.shippingblock tr td.header {
    background-color: #ccc;
    padding: 2px 2px 2px 5px;
    color: #fff;
    font-weight: none;
}

table.shippingblock tr td {
    vertical-align: top;
}

table.shippingblock tr td.description {
    width: 100%;
    vertical-align: top;
    padding-left: 6px;
}

table.shippingblock tr td.radiobutton {
    vertical-align: top;
    white-space: nowrap;
    padding: 4px;
}

table.shippingblock tr td.radiobutton input {
    margin: 0;
    padding: 0;
}

table.shippingblock tr td.price {
    vertical-align: top;
    white-space: nowrap;
}


/* ORDER DETAILS IN ACCOUNT HISTORY */

table.accounthistoryinfoorderdetails tr td {
    vertical-align: top;
}

table.accounthistoryinfoorderdetails tr.header td {
    font-weight: none;
}


/* MESSAGEBOX ON CONTACT SITE */

textarea.message_body {
    width: 130px;
}


/* DOWNLOAD BOX FOR USER DOWNLOADS */

table.downloadbox {
    padding: 5px;
    background-color: #FFF;
    border: solid #d9d9d9 1px;
    margin-bottom: 8px;
}

table.downloadbox tr td.icon {
    padding-right: 15px;
}

table.downloadbox tr td.downloadlink {
    width: 100%;
}


/* TABLE WICH SHOWS GRADUATED PRICES */

table.graduatedprice {
    font-size: 11px;
    text-align: left;
    margin-top: 5px;
}

table.graduatedprice tr td.header {
    font-size: 12px;
    font-weight: none;
    text-align: left;
}


/* ORDER DETAILS */

table.orderdetails {
    font-size: 11px;
    background-color: #FFF;
    border: #ccc solid;
    border-width: 0 1px 1px 1px;
}

table.orderdetails tr td {
    padding: 4px;
}

table.orderdetails tr.headerrow td {
    background-color: #ccc;
    color: #555;
    font-weight: none;
}

table.orderdetails tr.headerrow td.left {
    text-align: left;
}

table.orderdetails tr.headerrow td.center {
    text-align: center;
}

table.orderdetails tr.headerrow td.right {
    text-align: right
}


/* ORDER DETAILS CONTENT ROW 1 */

table.orderdetails tr.contentrow1 td {
    background-color: #FFF;
    vertical-align: top;
}

table.orderdetails tr.contentrow1 td.quantity {
    text-align: center;
}

table.orderdetails tr.contentrow1 td.quantity input {
    font-size: 11px;
    padding: 2px;
    border: solid #ccc 1px;
}

table.orderdetails tr.contentrow1 td.productname {
    text-align: left;
}


/* ORDER DETAILS CONTENT ROW 2 */

table.orderdetails tr.contentrow2 td {
    background-color: #FFF;
    vertical-align: top;
}

table.orderdetails tr.contentrow2 td.quantity {
    text-align: center;
}

table.orderdetails tr.contentrow2 td.quantity input {
    font-size: 11px;
    padding: 2px;
    border: solid #ccc 1px;
}

table.orderdetails tr.contentrow2 td.productname {
    text-align: left;
    text-transform: uppercase;
}


/* ORDER DETAILS SINGLE PRICE */

table.orderdetails tr td.singleprice {
    text-align: right;
    white-space: nowrap;
}


/* ORDER DETAILS TOTAL PRICE PER ITEM */

table.orderdetails tr td.totalprice {
    text-align: right;
    white-space: nowrap;
}


/* ORDER DETAILS DELETE CHECKBOX */

table.orderdetails tr td.delete {
    text-align: center;
    white-space: nowrap;
}


/* ORDER DETAILS PRODUCT ATTRIBUTES */

table.orderdetails tr td.productname table.productattributes {
    margin-top: 3px;
}

table.orderdetails tr td.productname table.productattributes tr td {
    padding: 0;
}

table.orderdetails tr td.productname table.productattributes tr td.attribute {
    padding-right: 4px;
}

table.orderdetails tr td.productname table.productattributes tr td.value {
    width: 100%;
}


/* ORDER DETAILS SUBTOTAL */

table.orderdetails tr td.subtotal {
    background-color: #FFF;
    text-align: right;
    border: #ccc solid;
    border-width: 1px 0 0 0;
}


/* PRODUCT NAVIGATOR */

div.productnavigator {
    background-color: #FFF;
    padding: 8px;
    border: #999 1px solid;
}


/* REVIEW LIST */

table.reviewlist {
    background-color: #FFF;
    border: #ccc solid;
    border-width: 0 1px 1px 1px;
}

table.reviewlist tr td {
    padding: 4px;
    white-space: nowrap;
}

table.reviewlist tr.header td {
    background-color: #ccc;
    color: #fff;
    font-weight: none;
}

table.reviewlist tr.contentrow1 td {
    background-color: #FFF;
}

table.reviewlist tr.contentrow2 td {
    background-color: #FFF;
}

textarea#review {
    width: 95%;
}


/* MEDIA LIST */

table.medialist {
    background-color: #FFF;
    border: #ccc 1px solid;
}

table.medialist tr td {
    padding: 6px;
    vertical-align: top;
}

table.medialist tr.contentrow1 td {
    background-color: #FFF;
}

table.medialist tr.contentrow2 td {
    background-color: #FFF;
}


/* SITEMAP */

.sitemapwrap .sitemapleft {
    background-color: #FFF;
    border: #ccc 1px solid;
    display: table;
    float: left;
    width: 235px;
    margin-bottom: 15px;
}

.sitemapwrap .sitemapright {
    background-color: #FFF;
    border: #ccc 1px solid;
    display: table;
    float: right;
    width: 235px;
    margin-bottom: 15px;
}

.sitemapheader {
    padding: 3px;
    background-color: #ccc;
    color: #fff;
    font-weight: none;
}

.sitemapheader a:link,
.sitemapheader a:visited,
.sitemapheader a:hover {
    color: #fff;
    text-decoration: none;
    outline: none;
}

.sitemapcontent {
    padding: 6px;
}

.sitemapcontent li {
    list-style-type: none;
}


/* COMMENTS ON CHECKOUT CONFIRMATION SITE */

p.checkoutcomment textarea {
    width: 100%;
}


/* ORDER DETAILS ON CHECKOUT SITE */

table.checkoutconfirmationorderdetails {
    padding: 0;
    margin: 0 0 10px 0;
    border: none;
}

table.checkoutconfirmationorderdetails tr td.productname {
    width: 100%;
    font-weight: none;
}

table.checkoutconfirmationorderdetails tr td.shippingtime {
    padding: 0 0 0 30px;
    color: #666;
    font-size: 11px;
    font-weight: normal;
    white-space: nowrap;
}

table.checkoutconfirmationorderdetails tr td.productattributes {
    padding: 0 0 0 30px;
    color: #666;
    font-size: 11px;
    font-weight: normal;
}

table.checkoutconfirmationorderdetails tr td.productprice {
    white-space: nowrap;
    text-align: right;
}

table.checkoutconfirmationorderdetailstotal {
    padding: 0;
    margin: 10px 0 0 0;
    border: none;
}

table.checkoutconfirmationorderdetailstotal tr td.name {
    width: 100%;
    text-align: right;
}

table.checkoutconfirmationorderdetailstotal tr td.value {
    white-space: nowrap;
    text-align: right;
}


/* AGB ON CHECKOUT SITE */

p.checkoutagb textarea {
    width: 100%;
}


/* CHECKOUT NAVIGATION */

ul#checkoutnavigation {
    margin: 0;
    padding: 0;
    margin-top: 15px;
}

ul#checkoutnavigation li {
    height: 70px;
    list-style-type: none;
    float: left;
    width: 195px;
    margin-right: 15px;
    border: solid 1px;
    padding: 8px;
}

ul#checkoutnavigation li.active {
    background-color: #FFF;
}

ul#checkoutnavigation li.active .number {
    font-size: 20px;
    font-weight: none;
}

ul#checkoutnavigation li.active .title {
    font-size: 14px;
    font-weight: none;
}

ul#checkoutnavigation li.active .description {
    font-size: 11px;
}

ul#checkoutnavigation li.inactive {
    color: #999;
    background-color: #FFF;
    border-color: #999;
}

ul#checkoutnavigation li.inactive .number {
    font-size: 20px;
    font-weight: none;
}

ul#checkoutnavigation li.inactive .title {
    font-size: 14px;
    font-weight: none;
}

ul#checkoutnavigation li.inactive .description {
    font-size: 11px;
}


/* ERROR MESSAGES */

.errormessage {
    border: solid red 2px;
    padding: 15px;
    background-color: #FFD6D6;
    margin-bottom: 10px;
}


/* SUCCESS MESSAGE */

.messageStackSuccess {
    padding: 4px;
    background-color: #6f6;
}


/* FOOTER */

.footer {
    clear: both;
    text-align: center;
    font-size: 11px;
    color: #666;
    padding: 8px;
    text-transform: uppercase;
}

.footer a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333;
    text-decoration: none;
    outline: none;
    font-weight: none;
}

.footer a:hover {
    text-decoration: none;
    color: #0b262e;
}

.google {
    width: 1000px;
    text-align: justify;
    font-size: 10px;
    text-align: cetner;
}


/* XTC COPYRIGHT */

.copyright {
    margin: 0 auto;
    width: 970px;
    text-align: center;
    color: #666;
    font-size: 11px;
    padding: 0 0 10px 0;
}


/* XTC ParseTime */

.parseTime {
    margin: 0 auto;
    width: 970px;
    text-align: center;
    color: #666;
    font-size: 11px;
    padding: 0 0 10px 0;
}


/* UPDATE CHANGES 17.10.2008 */


/* Mehr Bilder unterhalb der Beschreibung */

.morepics {
    background-color: #FFF;
    padding: 6px;
    text-align: right;
    border: #999 solid;
    border-width: 1px 0 0 0;
    display: block;
    height: auto;
    width: 512px;
    float: left;
    margin-bottom: 2px;
}

.morepics img {
    border: #999 1px solid;
    padding: 4px;
    margin-right: 8px;
    background: #fff;
    height: 100px;
    width: auto;
    float: left;
    margin-bottom: 8px;
}


/* BESTELLER BOX mit Bilder in DL DT Liste -- JUNG GESTALTEN.com */

dt {
    float: left;
    width: 40px;
}

dt img {
    border: 1px solid #ccc;
    padding: 2px;
    background: #fff;
    max-width: 40px;
}

dd {
    float: right;
    width: 125px
}


/* Vorschaubilder TD mit gleichem Abstand */


/* BOF - dokuman - 2009-06-06 - Fix new products display in firefox - picture size is 120px by default */


/*.productPreviewImage { width:100px; display:block } */

.productPreviewImage {
    width: 120px;
    display: block;
}


/* EOF - dokuman - 2009-06-06 - Fix new products display in firefox size is 120px by default */

td.productPreviewContent {
    width: 500px;
    text-align: left;
}


/* BOF - Tomcraft - 2009-09-22 - FIX DER AUFZ�HLUNGEN IM CONTENT */

#content ol,
#content ul {
    margin: 10px 0 10px 14px;
}


/* EOF - Tomcraft - 2009-09-22 - FIX DER AUFZ�HLUNGEN IM CONTENT */


/* BOF - Tomcraft - 2009-09-22 - FIX DER AUFZ�HLUNGEN IN DER DRUCKANSICHT */

.popupproductinfo #productinfowrap ol,
.popupproductinfo #productinfowrap ul {
    margin: 10px 0 10px 186px;
}


/* EOF - Tomcraft - 2009-09-22 - FIX DER AUFZ�HLUNGEN IN DER DRUCKANSICHT */


/* SEARCHBOX */

.search_header {
    line-height: normal;
}


/* BOF - Tomcraft - 2009-10-02 - Include "Single Price" in checkout_confirmation */

td.main_row {
    border-top: 1px solid #ccc;
}


/* EOF - Tomcraft - 2009-10-02 - Include "Single Price" in checkout_confirmation */


/* BOF - Hetfield - 2010-01-20 - Remove agb-textarea from checkout_payment */

div.agbframe {
    width: 100%;
    height: 200px;
    overflow: auto;
    padding: 10px;
    background: url(img/input_bg.gif) no-repeat;
    border: 1px solid #666;
}


/* EOF - Hetfield - 2010-01-20 - Remove agb-textarea from checkout_payment */


/* BOF - web28 - 2010-04-29 - fix ol and ul Tag  in checkout_payment agbframe */

ol#address_block,
div.agbframe ol,
div.agbframe ul {
    margin-left: 30px;
}


/* EOF - web28 - 2010-04-29 - fix ol and ul Tag  in checkout_payment agbframe */


/* BOF - web28 - 2010-07-25 - NO JAVASCRIPT FALLBACK f�r TABS/ACCORDION in product_info */

#tabbed_product_info ul,
#accordion_product_info h3 a {
    display: none;
}

#tabbed_product_info .morepics {
    background-color: #FFF;
    padding: 6px;
    border-width: 1px 0 0 0;
    width: 512px;
    margin-bottom: 17px;
}


/* EOF - web28 - 2010-07-25 - NO JAVASCRIPT FALLBACK f�r TABS/ACCORDION in product_info */


/* BOF - web28 - 2010-07-25 - FIX DER AUFZ�HLUNGEN IM CONTENT  f�r TABS/ACCORDION in product_info */

#tab_description ol,
#tab_description ul,
#accordion_product_info ul,
#accordion_product_info ul {
    margin: 10px 0 10px 22px;
    display: block;
}


/* EOF - web28 - 2010-07-25 - FIX DER AUFZ�HLUNGEN IM CONTENT  f�r TABS/ACCORDION in product_info */

#menu {
    width: 1010px;
    height: 36px;
    text-align: left;
    position: relative;
    background: url();
    margin-left: -10px;
    margin-right: -20px;
    padding-left: 62px;
}

#menu ul {
    margin: 0;
    padding: 0;
    margin-left: 62px;
    list-style: none;
    white-space: nowrap;
    text-align: left;
}

#menu ul {
    display: inline-block;
}

#menu ul {
    display: inline;
}

#menu #table {
    display: table;
    margin-left: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

#menu #table ul {
    display: table-row;
}

#menu li {
    margin: 0;
    padding: 0;
}

#menu li {
    margin-right: 0px;
}

#menu ul table {
    position: absolute;
    left: -9999px;
    width: 1100px;
    height: 140px;
    font-family: Arial, Helvetica, sans-serif;
    background: url();
    margin-left: -3px;
}

#menu ul table td {
    vertical-align: top;
    padding-left: 2px;
    margin-left: 0px;
    float: left;
}

#menu ul table th {
    padding: 4px 0 4px 10px;
    color: #fc0;
    font-size: 11px;
    text-align: left;
    margin-top: -180px;
}

#menu ul table caption {
    font-size: 14px;
    color: #fff;
    font-weight: none;
    padding: 0px 0;
    background: url();
    margin-top: -180px;
}

#menu ul table tfoot td {
    font-size: 10px;
    color: #ff0;
    padding-left: 0px;
}

#menu ul.level1 li.level1-li {
    float: left;
    display: block;
}

#menu ul.level1 li.level1-li .cat1 {
    background: url(navi/neuigkeiten1.png) no-repeat;
}

#menu ul.level1 li.level1-li .cat2 {
    background: url(navi/vinyl1.png) no-repeat;
}

#menu ul.level1 li.level1-li .cat3 {
    background: url(navi/musik1.png) no-repeat;
}

#menu ul.level1 li.level1-li .cat4 {
    background: url(navi/textilien1.png) no-repeat;
}

#menu ul.level1 li.level1-li .cat5 {
    background: url(navi/dryve-by-suizhyde1.png) no-repeat;
}

#menu ul.level1 li.level1-li .cat6 {
    background: url(navi/sonstiges1.png) no-repeat;
}

#menu ul.level1 li.level1-li .cat7 {
    background: url(navi/greifvogel.png) no-repeat;
}

#menu ul.level1 li.level1-li .cat8 {
    background: url(navi/sonderangebote1.png) no-repeat;
}

#menu a {
    display: block;
    font: normal 11px verdana, arial, sans-serif;
    color: #fff;
    line-height: 36px;
    text-decoration: none;
}

#menu ul.level1 li.level1-li a.level1-a {
    float: left;
    padding: 0 10px 0 0;
    background: url() no-repeat right top;
}

#menu ul.level1 li.level1-li a.level1-a b {
    float: left;
    padding: 0 0 0 10px;
    background: url() no-repeat left top;
    cursor: pointer;
}

#menu ul li:hover table {
    visibility: visible;
    left: 0px;
    top: 48px;
}

#menu a:hover table {
    left: 0px;
    top: 48px;
}

#menu ul.level1 li.level1-li a.drop {
    background: url(anywidth/tab4a-arrow.gif) no-repeat right top;
}

#menu ul.level1 li.level1-li a.level1-a:hover {
    background-position: right bottom;
    color: #CCC
}

#menu ul.level1 li.level1-li a.level1-a:hover b {
    background-position: left bottom;
}

#menu ul.level1 li.level1-li:hover>a {
    background-position: right bottom;
    color: #FFF
}

#menu ul.level1 li.level1-li:hover>a>b {
    background-position: left bottom;
}

#menu ul table td a {
    line-height: 18px;
}


/* Navigation Hover
 ----------------------------------------------- */

.foto-link {
    padding-left: 2px;
    width: 122px;
    height: 116px;
}

.foto1 {
    background: url() no-repeat;
}

.foto4 {
    background: url(navi/anstecker-buttons3.png) no-repeat;
}

.foto2 {
    background: url(navi/buecher2.png) no-repeat;
}

.foto3 {
    background: url(navi/guertel2.png) no-repeat;
}

.foto5 {
    background: url(navi/kalender2.png) no-repeat;
}

.foto6 {
    background: url(navi/anhaenger2.png) no-repeat;
}

.foto7 {
    background: url(navi/geldboersen2.png) no-repeat;
}

.foto8 {
    background: url(navi/guerteltaschen2.png) no-repeat;
}

.foto9 {
    background: url(navi/fahnen2.png) no-repeat;
}

.foto10 {
    background: url(navi/t-shirts2.png) no-repeat;
}

.foto11 {
    background: url(navi/girlys2.png) no-repeat;
}

.foto12 {
    background: url(navi/longsleeves2.png) no-repeat;
}

.foto13 {
    background: url(navi/jacken2.png) no-repeat;
}

.foto14 {
    background: url(navi/kapus2.png) no-repeat;
}

.foto15 {
    background: url(navi/hosen2.png) no-repeat;
}

.foto16 {
    background: url(navi/muetzen2.png) no-repeat;
}

.foto17 {
    background: url(navi/deutsch2.png) no-repeat;
}

.foto18 {
    background: url(navi/international2.png) no-repeat;
}

.foto19 {
    background: url(navi/split2.png) no-repeat;
}

.foto20 {
    background: url(navi/sampler2.png) no-repeat;
}

.foto21 {
    background: url(navi/nshc2.png) no-repeat;
}

.foto22 {
    background: url(navi/balladen2.png) no-repeat;
}

.foto23 {
    background: url(navi/metal2.png) no-repeat;
}

.foto24 {
    background: url(navi/vinyl2.png) no-repeat;
}

.foto25 {
    background: url(navi/cds2.png) no-repeat;
}

.foto26 {
    background: url(navi/26.png) no-repeat;
}

.foto27 {
    background: url(navi/27.png) no-repeat;
}

.foto28 {
    background: url(navi/28.png) no-repeat;
}

.foto29 {
    background: url(navi/29.png) no-repeat;
}

.foto30 {
    background: url(navi/30.png) no-repeat;
}

.foto31 {
    background: url(navi/31.png) no-repeat;
}

.foto32 {
    background: url(navi/32.png) no-repeat;
}

.foto33 {
    background: url(navi/33.png) no-repeat;
}

.foto34 {
    background: url(navi/34.png) no-repeat;
}

.foto35 {
    background: url(navi/35.png) no-repeat;
}

.foto36 {
    background: url(navi/36.png) no-repeat;
}

.foto37 {
    background: url(navi/37.png) no-repeat;
}

.foto38 {
    background: url(navi/38.png) no-repeat;
}

.foto39 {
    background: url(navi/39.png) no-repeat;
}

.foto-link:hover {
    background-position: 0 -120px;
}

.cat-link {
    width: 125px;
    height: 30px;
    display: block;
    margin: 0 auto;
    margin-top: 0px;
}

.cat-link:hover {
    background-position: 0 -30px;
}

#leiste {
    margin-left: -10px;
    margin-top: -6px;
}

.player {
    margin-top: -194px;
    margin-right: 552px;
    margin-bottom: -30px;
}

#player2 {
    height: 300px;
    background: url(img/player_grafik1.jpg);
}

#player2 iframe {
    border: none;
    height: 282px;
    width: 320px;
    padding-left: 30px;
    padding-top: 18px;
}

#player3 {
    margin-right: 668px;
    margin-top: -270px;
    margin-bottom: 234px;
}

#logo {
    margin: 0 auto;
    padding-left: 775px;
    margin-top: -90px;
    margin-bottom: -80px;
}

.logo-link {
    width: 197px;
    height: 166px;
    display: inline-block;
    margin: 0 auto;
}

#logo .logo1 {
    background: url(https://opos-records.com/templates/xtc5/img/shop_header_logo1.png) no-repeat;
}

#logo .logo2 {
    background: url(https://opos-records.com/templates/xtc5/img/shop_header_logo1.png) no-repeat;
}

#logo .logo3 {
    background: url(https://opos-records.com/templates/xtc5/img/shop_header_logo1.png) no-repeat;
}

#logo .logo-link:hover {
    background-position: 0 -166px;
}

#mainnavi {
    padding-top: 100px;
    padding-right: 505px;
}

.mainnavi-link1 {
    width: 124px;
    height: 55px;
    display: inline-block;
    margin: 0 auto;
    margin-right: 10px;
}

#mainnavi .mainnavi1 {
    background: url(https://opos-records.com/templates/xtc5/img/startseite1.png) no-repeat;
}

#mainnavi .mainnavi-link1:hover {
    background-position: 0 -55px;
}

.mainnavi-link {
    width: 60px;
    height: 55px;
    display: inline-block;
    margin: 0 auto;
}

#mainnavi .mainnavi2 {
    background: url(https://opos-records.com/templates/xtc5/img/vk.png) no-repeat;
}

#mainnavi .mainnavi3 {
    background: url(https://opos-records.com/templates/xtc5/img/facebook.png) no-repeat;
}

#mainnavi .mainnavi4 {
    background: url(https://opos-records.com/templates/xtc5/img/yt.png) no-repeat;
}

#mainnavi .mainnavi5 {
    background: url(https://opos-records.com/templates/xtc5/img/ig.png) no-repeat;
}

#mainnavi .mainnavi6 {
    background: url(https://opos-records.com/templates/xtc5/img/vi.png) no-repeat;
}

#mainnavi .mainnavi7 {
    background: url(https://opos-records.com/templates/xtc5/img/tg.png) no-repeat;
}

#mainnavi .mainnavi-link:hover {
    background-position: 0 -55px;
}


/* Easy Slider */

#slider ul,
#slider li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#slider li {
    /*
	 define width and height of list item (slide)
	 entire slider area will adjust according to the parameters provided here
	 */
    width: 753px;
    height: 303px;
    overflow: hidden;
}

#prevBtn,
#nextBtn {
    display: block;
    width: 0px;
    height: 0px;
    position: absolute;
    left: 30px;
    top: 71px;
}

#nextBtn {
    left: 753px;
}

#prevBtn a,
#nextBtn a {
    display: block;
    width: 0px;
    height: 0px;
    background: url(https://opos-records.com/templates/xtc5/img/slide/btn_prev.gif) no-repeat 0 0;
}

#nextBtn a {
    background: url(https://opos-records.com/templates/xtc5/img/slide/btn_next.gif) no-repeat 0 0;
}


/* // Easy Slider */


/* Easy Slider */

#slider2 ul,
#slider2 li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#slider2 li {
    /*
	 define width and height of list item (slide)
	 entire slider area will adjust according to the parameters provided here
	 */
    width: 753px;
    height: 180px;
    overflow: hidden;
}

#prevBtn,
#nextBtn {
    display: block;
    width: 0px;
    height: 0px;
    position: absolute;
    left: 30px;
    top: 71px;
}

#nextBtn {
    left: 753px;
}

#prevBtn a,
#nextBtn a {
    display: block;
    width: 0px;
    height: 0px;
    background: url(https://opos-records.com/templates/xtc5/img/slide/btn_prev.gif) no-repeat 0 0;
}

#nextBtn a {
    background: url(https://opos-records.com/templates/xtc5/img/slide/btn_next.gif) no-repeat 0 0;
}


/* // Easy Slider */